Subject: Re: [PATCH] [POWERPC] Silence an annoying boot message

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 12 Nov 2007 19:52:36 +1100

> Please use pr_debug() instead.
> 
> Feel free to change the only other DBG() user in the file as well,
> and take out the define of it

And for those who wonder where those DBG() come from, it's mostly me,
from a time when either pr_debug wasn't around, or because I wanted to
hook it to udbg_printf or other low level facilities before we had early
debug console.

There is no good reason to keep those around nowadays except bad
habit :-)

Cheers,
Ben